# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2017, Mapotempo SAS
# This file is distributed under the same license as the Mapotempo Web
# package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2017.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Mapotempo Web v54\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-04-18 15:54+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.3.4\n"

#: ../../source/index.rst:2
msgid "Documentation Mapotempo-Web"
msgstr ""

#: ../../source/index.rst:4
msgid ":ref:`search`"
msgstr ""

